#include <Stepper.h>
#include <Servo.h>

Servo myservo; 

const int stepsPerRevolution = 200;

Stepper myStepper = Stepper(stepsPerRevolution, 4, 5, 6, 7);
Stepper myStepper2 = Stepper(stepsPerRevolution, 14, 15, 16, 17);

void setup() {
  myservo.attach(8);
  myStepper.setSpeed(100);
  myStepper2.setSpeed(30);
}

void loop() {
  myservo.write(180); 
  myStepper.step(600);
  myStepper2.step(200);
  
  delay(2000);

  myStepper.step(-600);
  myStepper2.step(-200);
  myservo.write(90); 
  delay(2000);
}
